﻿@media (max-width: 992px) {
    body {
        padding-top: 0;
    }
    .navbar-fixed-top {
        position: static;
    }
    .carousel-caption, .carousel-indicators {
        visibility: hidden;
    }
}


@media (max-width: 1400px) {
    .carousel-indicators {
        visibility: hidden;
    }
}
@media only screen and (min-width : 768px) and (max-width : 992px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding-left: 8px;
        padding-right: 8px;
    }
}


/* Mobile only */
@media only screen and (max-width : 768px) {
    .navbar-default .navbar-nav > li > a {
        box-shadow: none;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #ww .navbar-default .navbar-right {
        float: none;
    }
        #ww .navbar-default .navbar-right .pull-right {
            float: none !important;
        }
    #ww .footer {
        padding-top: 0;
    }
    #ww .footer .text-right {
        text-align: center;
    }

    /* make tables tiny */
    #ww .bodyContainer th, #ww .bodyContainer td {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .bodyContainer td .btn, .bodyContainer td .btn:visited, .bodyContainer td .btn:focus, .bodyContainer td .btn:active {
        font-size: 10px;

    }
    .bodyContainer .form-control {
        font-size: 11px;

    }
}